<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class NameTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('name')
            ->label('نام')
            ->columnSpan(6);
    }
}
